/*
Theme Name:     UW Theme Place Child
Description:    Child theme for UW Theme
Author: UW-Madison (University Marketing & Division of Information Technology)
Author URI: https://git.doit.wisc.edu/groups/uw-madison-digital-strategy
Template:       uw-theme
Version: 1.5.0
*/


/*-------------------------------------------------------------------------------
	Header CSS
-------------------------------------------------------------------------------*/
.uw-header .uw-site-title a img {
	max-width: 310px;
}

.uw-header .uw-header-crest svg {
	width: 4rem;
  height: 5rem;
}

@media only screen and (max-width: 767px) {
	.uw-header .uw-header-crest {
		margin-right: 0;
	}

	.uw-header .uw-site-title a img {
		max-width: 220px;
	}

	.uw-header .uw-header-crest svg {
		width: 3rem;
	  height: 4rem;
	}
}


/*-------------------------------------------------------------------------------
	General Video Player CSS
-------------------------------------------------------------------------------*/
.wp-video,
video.wp-video-shortcode,
.mejs-container,
.mejs-overlay.load {
	width: 100% !important;
	height: 100% !important;
}

.mejs-container {
	padding-top: 56.25%;
}

.wp-video,
video.wp-video-shortcode {
	max-width: 100% !important;
}

video.wp-video-shortcode {
	position: relative;
}

.mejs-mediaelement {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.mejs-controls {
	display: none;
}

.mejs-overlay-play {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto !important;
	height: auto !important;
}


